@charset "utf-8";

/*
------------------------------------------------------------
Project Name : Magic Hand Car Wash;
------------------------------------------------------------
*/

/* General 
--------------------------------------------------------------------------------------------------------*/
*,*:focus{outline:none;border-radius:0;-o-border-radius:0;-ms-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
nav,.bottom-nav,.logo,.search-wrap,.main-content,a,.social-links{transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
html,body{height:100%;}
body{font-size:13px;color:#414141;line-height:17px;font-family:'Roboto',sans-serif;}
a{color:inherit;text-decoration:none;}
a:hover,a:focus{text-decoration:none;color:#003571;outline:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0 0 20px 0px;font-weight:normal}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{display:block}

/*section title*/
h2{font-size:22px;line-height:26px;color:#0D447F;border-bottom:3px solid  #0D447F;padding:15px;margin-bottom:0px;border-top-right-radius:2px;border-top-left-radius:2px;font-weight:500;padding-top:0!important;}
h2.with-bg{background:#ffb400;color:#fff;padding-top:15px!important;border-bottom:0px;}
h3{font-size:18px;line-height:22px;color:#ff8400;padding:12px 15px;margin-bottom:0px;border-bottom:1px solid #e4e4e4;border-bottom:3px solid #ff8400;font-weight:500;}
h4{text-align:center;position:relative;font-size: 36px;color: #666;line-height: 1.6;}
h5{font-size:15px;line-height:15px;color:#0D447F;padding-bottom:10px;}
h6{text-align:left;position:relative;font-size: 18px;color: #666;}
p{padding-bottom:10px;margin-bottom:0;font-weight:300;}
p a:hover{color:#263238;}
p b{font-weight:bold;}
p i{font-style:italic;}
p a{color:#ff8400;}
p a:hover{opacity:0.7;}
p span{display:block;}
section{margin-bottom:20px;}
.green-text{color:#028102;font-weight:600;}
.blue-text{color:#003571;font-weight:600;}
.red-text{color:#ff0505}
.form-control{border:1px solid #e4e4e4;font-size:14px;height:36px;}
.form-control:focus{border-color:#e4e4e4}
.form-control,.btn,button,.form-control:focus,.btn.active,.btn:active{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-ms-border-radius:0;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
.btn{background:#0D447F;color:#ececec;font-size:15px;line-height:40px;text-transform:capitalize;padding:0 10px;border:none}
.btn:hover,.btn:focus{background:#003571;color:#fff;}

/*iframe*/
.map{padding-bottom:45%;position:relative;height:0;}
.map iframe{width:100%;height:100%;position:absolute;left:0;right:0;top:0;bottom:0;border:0;}
img{vertical-align:top;max-width:100%}

/*header*/
header{background:#f8f8f8;padding:8px 0;position:fixed;top:0;left:0;right:0;z-index:8}
.logo{width:85px;padding-bottom:0;}
.logo-text{font-size:16px;margin-top:0px;margin-left:5px;}
.logo-text p{font-size:12px;}
.logo-text .green-text{color:#ff8400}
nav{text-align:left;margin-top:0;margin-bottom:0;padding-left: 0 !important}
nav ul{margin-bottom:0;}
nav li{display:inline-block;font-size:15px;color:#000;margin-right:15px;vertical-align:middle;}
.header-search{height:40px;width:40px;position:relative;border-radius:100%;background:#ddd;}
.header-search i{height:20px;width:20px;position:absolute;left:50%;top:50%;margin-top:-25px;margin-left:-10px;margin-top:-10px;}
nav li:last-child{margin-right:0;}
.social-links{margin-top:0px;margin-bottom:0;}
.social-links a:hover{opacity:0.7}
.social-links li{display:inline-block;}
.search-wrap{text-align:right;padding:0}
.search-wrap li{display:inline-block;position:relative;vertical-align:middle;margin-right:4px;}
.search-wrap li:last-child{margin-right:0;}
.search-wrap li label{margin-bottom:0;}
.search-wrap li .form-control{padding-right:50px;}
.search-wrap li input{width:170px}
.search-wrap li button{width:40px;height:36px;position:absolute;right:0;top:0;background:none;line-height:36px;}
.search-wrap li button:hover,.search-wrap li button:focus{background:none}
.search-wrap li button:hover{opacity:0.7}
.search-wrap li button i{width:20px;height:20px;position:absolute;left:50%;top:50%;margin-left:-10px;margin-top:-10px;}
.small-header .logo{width:70px;}
.small-header nav{margin-top:6px;}
.small-header .social-links{margin-top:3px;}
.small-header header{box-shadow:0 3px 10px 0 rgba(165,165,165,0.2)}

/* Main Comtent */
.page-content{width:71%}
.small-header .main-content{padding-top:105px;}
.main-content{padding-top:140px;}

.infoicons{height:16px;padding-top:1px;padding-right:5px;}

.topLinks { color:#7a7a7a; font-size:0.9em; }
.topLinks a {color:#4e86d9;font-size:1em;}


/*current condition*/
.current-condition table{font-size:13px;}
.buttons-list li{width:49%;float:left;text-align:center;margin-bottom:20px;margin-right:2%;display: table}
.buttons-list li:nth-child(2n){margin-right:0;}
.buttons-list li a{display:block;box-shadow:0px 17px 10px -13px rgba(0,0,0,0.2);position:relative;text-align:left;padding:0 15px 0 45px;border-radius:2px;background:#888;white-space:normal;line-height: normal;height: 40px;display: table-cell;vertical-align: middle;}



.buttons-list li a i{height:25px;width:25px;position:absolute;left:10px;top:8px;}
.buttons-list li a:hover{opacity: 0.8;background:#888 }
.buttons-list li a i img{height:100%;width:100%;}
.buttons-list li a i.with-text{text-align: center;line-height: normal;font-size: 11px;color: #fff;font-weight: 600;padding-top: 8px;}
.buttons-list li a i.with-text img{position: absolute;left: 0;top: 0;z-index: -1;}


.buttons-list li a gama{height:25px;width:25px;position:absolute;right:10px;top:12px;color: #ffea00;}
.buttons-list li a gama.with-text{text-align: center;line-height: normal;font-size: 11px;color: #ffea00;font-weight:100;}


.current-condition table tr.delay-row{background:#ffebee;}
.current-condition table tr.current-travel-row{background:#e1f5fe;}
.current-condition table tr.current-travel-row .red-text{color:#0d47a1!important}
.current-condition table tr.normal-travel-row{background:#e8f5e9;}
.current-condition table tr span{font-size:14px;font-weight:600;}
@-webkit-keyframes hvr-icon-pulse-shrink{
	to{-webkit-transform:scale(0.8);transform:scale(0.8);}
}
@keyframes hvr-icon-pulse-shrink{
	to{-webkit-transform:scale(0.8);transform:scale(0.8);}
}
.buttons-list li a i{-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;}
/* .buttons-list li a:hover i{-webkit-animation-name:hvr-icon-pulse-shrink;animation-name:hvr-icon-pulse-shrink;-webkit-animation-duration:0.3s;animation-duration:0.3s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:2;animation-iteration-count:2;-webkit-animation-direction:alternate;animation-direction:alternate;} */
.buttons-list{margin-bottom:0;}
.buttons-list li:last-child{margin-bottom:0;}

/*table*/
.table-bordered,.table-bordered > thead > tr > th,.table-bordered > tbody > tr > th,.table-bordered > tfoot > tr > th,.table-bordered > thead > tr > td,.table-bordered > tbody > tr > td,.table-bordered > tfoot > tr > td{border:none}
.table > tbody > tr > td{padding:11px}
.table-bordered > tbody > tr > td{padding-left:15px;padding-right:15px;}

/*incidents*/
.list-detail{border:1px solid #e4e4e4}
.list-detail li{position:relative;border-bottom:1px solid #e4e4e4;padding:10px}
.list-detail li:last-child{border-bottom:none}
.post-title{position:relative;}
.list-detail .post-title h5 img{height:40px;vertical-align:middle;margin-right:10px;border-radius:100%;width:40px}
.list-detail li h5{padding-right:120px;}
.list-detail li h5 a{display:inline-block;}
.list-detail li h5 a:hover{color:#ff8400}
.list-detail li h5 i a{display:inline-block;color:#ff8400}


.list-detail .post-title h6 img{height:40px;vertical-align:middle;margin-right:10px;border-radius:100%;width:40px}
.list-detail li h6{padding-right:100px;}
.list-detail li h6 a{display:inline-block;color:#ff8400}
.list-detail li h6 a:hover{color:#ff8400}


.list-detail li p{padding-bottom:0;}
.list-detail li .posted-time{position:absolute;right:0;top:3px;font-size:13px;color:#777;font-style:italic;padding-right:10px;padding-left:22px;}
.list-detail li .posted-time i{height:17px;width:17px;position:absolute;top:-1px;left:0;}
.list-detail li .incident-ico{position:absolute;right:0;top:9px;font-size:13px;color:#777;font-style:italic;padding-left:45px;}
.list-detail li .incident-ico i{width:40px;position:absolute;top:-1px;left:0;}

.list-detail li .delay-time{position:absolute;right:0;top:3px;font-size:15px;color:#da0000;font-style:italic;padding-right:10px;padding-left:22px;}
.list-detail li .delay-time i{height:17px;width:17px;position:absolute;top:-1px;left:0;}

/*news list*/
.news-list{border:1px solid #e4e4e4;}
.news-list h5{padding-bottom:3px;}
.news-info{float:right;max-width:40%}
.news-info li{float:right;font-size:12px;position:relative;margin-right:10px;color:#777}
.news-info li:first-child{margin-right:0;}
.news-info li:first-child:after{display:none}
.news-info li::after{content:"";position:absolute;top:3px;height:14px;width:1px;background:#999;right:-5px;}
.news-title{float:left;max-width:60%}
.news-list  > li{border-bottom:1px solid #e4e4e4;padding:10px}
.news-list  > li:last-child{border:none;}
.news-img{float:left;width:55px;margin-right:10px;position:relative;}
.news-img span{position:absolute;top:50%;left:50%;font-weight:600;font-size:18px;color:#fff;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.news-list p{float:none;overflow:hidden;}
.news-sub-title{font-size:12px;margin-bottom:10px;}
.news-sub-title li{float:left;position:relative;margin-right:10px;}
.news-sub-title li:last-child{margin-right:0;}
.news-sub-title li:last-child:after{display:none}
.news-sub-title li::after{content:"";position:absolute;top:3px;height:12px;width:1px;background:#999;right:-5px;}
.news-info i{display:inline-block;height:17px;width:17px;margin-right:3px;}

/*our user*/
.our-user .news-img{width:45px}
.our-user .news-list p{padding-bottom:0;}
.our-user .map-link{color:#ff8400}
.our-user .map-link:hover{opacity:0.7}
.our-user .map-link i{height:18px;width:18px;display:inline-block;}
.news-text{float:none;overflow:hidden;}

/*sidebar*/
.sidebar{padding-left:30px;width:29%}
.sidebar-section{border:1px solid #e4e4e4;border-radius:2px;margin-bottom:20px;}

/*sidebar list*/
.sidebar-list{margin-top:10px;}
.sidebar-list li{padding-left:15px;margin-bottom:14px;}
.sidebar-list li a{position:relative;padding-right:35px;display:block;}
.sidebar-list li a:after{position:absolute;right:15px;top:4px;height:11px;width:11px;background:url(/imagesv5/right-arrow.svg) no-repeat;background-size:100%;content:"";}
.sidebar-list li a:hover:after{background-image:url(/imagesv5/right-arrow-blue.svg);}


/*butinfo*/
ul.liicons {
list-style-type: none;
padding-left: 15px;
padding-bottom: 10px;
margin: 0;
}
li.infobut {background: url('https://www.ezeroad.com/imagesv5/infoicon.svg') no-repeat left top;background-size: 14px 14px;padding-left: 22px;padding-bottom: 3px;}
li.plusbut {background: url('https://www.ezeroad.com/imagesv5/plusicon.svg') no-repeat left top;background-size: 14px 14px;padding-left: 22px;padding-bottom: 3px;}
li.plusbut a { text-decoration: underline; color:#4e86d9;font-size:1.1em;}


/*footer*/
footer{background:#f5f5f5;text-align:center;padding:30px}
.menu-link li{display:inline-block;font-weight:normal;margin-right:14px;position:relative;}
.menu-link li:last-child{margin-right:0;}
.menu-link li::after{content:"";position:absolute;top:3px;height:12px;width:1px;background:#999;right:-9px;}
.menu-link li:last-child::after{display:none}
.social-link li{display:inline-block;}
.social-link li a{height:40px;width:40px;background:#fff;border-radius:100%;position:relative;display:inline-block;}
.social-link li a i{height:20px;width:20px;position:absolute;top:50%;left:50%;margin:-10px 0 0 -10px;}
.social-link li a:hover svg{fill:#ff8400;}
.social-link li a  svg{fill:#999;width:100%;height:100%;}

/**/
.sidebar-ad{margin-bottom:20px;text-align:center;}
.main-content-ad{text-align:center;margin-bottom:0px;}
.menu-icon,.mobile-search{display:none}

/*traffic-status*/
.traffic-status ul{margin-top: 15px;margin-bottom: 0;float: right;}
.traffic-status h2{border:none;margin:24px 0  0;padding:0;float: left;}
.traffic-status li{display: inline-block;margin-right: 3px;}
.traffic-status li:last-child{margin-right: 0;}
.traffic-status li a{color: #fff;text-shadow:1px 1px 7px #9e9c9c;box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.2);border-radius: 2px;min-width: 82px}
.traffic-status li a:hover{opacity: 0.7}
.traffic-status li.light a{background: #72b92e}
.traffic-status li.medium a{background: #ffc400}
.traffic-status li.heavy a{background: #ff6d00}
.traffic-status li.standstill a{background: #c62828}

#ajax_listOfOptions{position:absolute;width:310px;height:202px;overflow:auto;border:3px solid #363636;-moz-border-radius-bottomright:7px;border-bottom-right-radius:7px;-moz-border-radius-bottomleft:7px;border-bottom-left-radius:7px;-moz-border-radius-topright:7px;border-top-right-radius:7px;-moz-border-radius-topleft:7px;border-top-left-radius:7px;background-color:#363636;text-align:left;FONT-SIZE: 15px;z-index:100;FONT-WEIGHT: bold; font-family:Arial, Helvetica, sans-serif; color:#FFF;}
#ajax_listOfOptions div{margin:1px;padding:1px;cursor:pointer;font-size:0.9em;}
#ajax_listOfOptions .optionDiv{border-bottom: 1px dotted #5a6672;}
#ajax_listOfOptions .optionDivSelected{ background-color:#5a6672;color:#ffed27;}


/* report accident*/

.reportaccidentbuttons{-moz-border-radius: 3px; border-radius: 3px;-moz-box-shadow: 3px 3px 3px #808080;-webkit-box-shadow: 3px 3px 3px #808080;box-shadow: 3px 3px 3px #808080;text-align:center;border:0px solid #ffb400;font-size:.8em; color:#fff; background-color: #ffb400;width:95%;height:54px;padding-top:4px;}